import { GenericCrudService } from '@/server/utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { SubmissionRecords } from './submission-records.entity';

export class SubmissionRecordsService extends GenericCrudService<SubmissionRecords> {
  constructor(dataSource: DataSource) {
    super(dataSource, SubmissionRecords);
  }
}